Details

      Description

      Update – This issue is at this point open to track the mission to standardize, at least, on using one version of Hadoop's API. At the moment, it means using the .mapreduce.* classes instead of .mapred.* classes.

        Attachments

        1. MAHOUT-294.patch
          106 kB
          Jeff Eastman
        2. MAHOUT-294.patch
          118 kB
          Jeff Eastman
        3. MAHOUT-294a.patch
          31 kB
          Jeff Eastman

          Issue Links

            Activity

              People

              • Assignee:
                srowen Sean Owen
                Reporter:
                robinanil Robin Anil
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Due:
                  Created:
                  Updated:
                  Resolved: